[arch-commits] Commit in policykit-gnome/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 06:16:52 EDT 2008


    Date: Sunday, October 12, 2008 @ 06:16:51
  Author: jgc
Revision: 15019

upgpkg: policykit-gnome 0.9.2-2

Modified:
  policykit-gnome/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-12 09:53:49 UTC (rev 15018)
+++ PKGBUILD	2008-10-12 10:16:51 UTC (rev 15019)
@@ -3,13 +3,13 @@
 
 pkgname=policykit-gnome
 pkgver=0.9.2
-pkgrel=1
+pkgrel=2
 pkgdesc="PolicyKit integration for the GNOME desktop"
 arch=('i686' 'x86_64')
 url="http://hal.freedesktop.org/docs/PolicyKit-gnome/"
 license=('GPL')
-depends=('gconf>=2.23.2')
-makedepends=('intltool' 'gtk-doc' 'gnome-doc-utils>=0.12.2')
+depends=('gconf>=2.24.0')
+makedepends=('intltool' 'gtk-doc' 'gnome-doc-utils>=0.14.0')
 options=(!emptydirs !libtool)
 install=${pkgname}.install
 source=(http://hal.freedesktop.org/releases/PolicyKit-gnome-${pkgver}.tar.bz2)
@@ -22,7 +22,7 @@
       --sysconfdir=/etc \
       --libexecdir=/usr/lib/PolicyKit \
       --disable-gtk-doc \
-      --disable-examples
+      --disable-examples || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 




More information about the arch-commits mailing list